/**今日推荐**/
.w1000.today-tuijian{
    height: 370px;
    background: linear-gradient(90deg, #E1251B, #F91362, #FFA535);
    border-radius: 10px;
    color: #fff;
    font-family: Microsoft YaHei;

    font-family: 微软雅黑;
}
.tuijian-left{
    width: 65%;
    margin: 3% 2%;
    line-height: 21px;
}
.tuijian-left-top h3,.tuijian-left-bottom h3{
    font-size: 20px;
    font-weight: bold;
    display: inline-block;
}
.tuijian-left-top p,.tuijian-left-bottom p{
    display: inline-block;
    float: right;
    font-size: 14px;
    font-weight: 400;
    margin-right: 1.9%;
}
.tuijian-left-top table{
    margin: 5% 3% 1% 3%;
    width: 100%;
}
.tuijian-left-top table td{
    width: 25%;
    color: #fff;
}

.tuijian-left-top table td ul{
    display: inline-block;
    margin-left: 4px;
    position: relative;
    top: -8px;
}
.tuijian-left-top table td ul li:nth-child(1){
    font-size: 16px;
    font-weight: 400;
}
.tuijian-left-top table td ul li:nth-child(2){
    font-weight: 400;
    line-height: 22px;
    opacity: 0.8;
}
.tuijian-left-bottom{
    margin-top: 7%;
}
.tuijian-left-bottom table{
    width: 100%;
    margin-top: 3%;
}
.tuijian-left-bottom table tr{
    height: 60px;
}
.tuijian-left-bottom table td{
    width: 211px;
    height: 64px;
    text-align: center;

}
.tuijian-left-bottom table td p{
    width: 211px;
    height: 49px;
    background: #FFFADB;
    box-shadow: 0px 4px 0px 0px rgba(226, 36, 29, 0.7);
    border-radius: 10px;
    float: left;
}
.tuijian-left-bottom table td p span{
    width: 117px;
    height: 15px;
    font-size: 18px;
    font-weight: bold;
    color: #E1251B;
    line-height: 49px;
}
.tuijian-right{
    width: 28%;
    background: url("/images/400rxtc/tc_bg.png") no-repeat;
    height: 370px;
    margin-top: 3%;
    font-family: Microsoft YaHei;

    font-family: 微软雅黑;
    margin-right: 2%;
    text-align: center;
}
.tuijian-right p{
    width: 112px;
    height: 20px;
    font-size: 20px;
    font-family: SourceHanSansCN-Medium, SourceHanSansCN;
    font-weight: 500;
    color: #666666;
    line-height: 30px;
    /* text-align: center; */
    margin: 0 auto;
}

.tuijian-right h3:nth-child(1){
    font-size: 20px;
    font-weight: 400;
    color: #333333;
    line-height: 41px;
    margin-top: 5%;
    width: 97%;
}
.tuijian-right h3:nth-child(2){
    font-size: 76px;
    font-weight: bold;
    color: #E1251B;
    line-height: 76px;
    margin-top: 14%;
}
.tuijian-right h3:nth-child(2) span:nth-child(2){
    color: #333;
    width: 18%;
    float: right;
    margin-right: 30%;
    font-size: 20px;
}
.tuijian-right h3:nth-child(2) span:nth-child(1){
    margin-left: 67px;
}
.tuijian-right a{
    width: 242px;
    height: 49px;
    background: linear-gradient(90deg, #E1251B, #F91362);
    background: -o-linear-gradient(90deg, #E1251B, #F91362);
    background: -ms-linear-gradient(90deg, #E1251B, #F91362);
    background: -moz-linear-gradient(90deg, #E1251B, #F91362);
    border-radius: 24px;
    display: block;
    margin: 0 auto;
    margin-top: 13%;
    font-weight: 400;
    color: #FFFFFF;
    font-size: 20px;
    line-height: 44px;
}
.tuijian-right i:nth-child(1){
    margin: 0 5%;
    color: #E1251B;
}
.tuijian-right i:nth-child(2){
    margin: 0 4%;
    color: #E1251B;
}


.tuijian-bottom{
    background: #FFFADB;
    width: 100%;
    padding: 0;
    margin:0;
    height: 145px;
}
.tuijian-bottom .w1000{
    margin-top: 3%;
}
.tuijian-bottom ul{
    padding: 5% 0;
    width: 100%;
}
.tuijian-bottom ul li{
    display: inline-block;
    width: 24%;
    text-align: center;
    line-height: 22px;
    font-family: Microsoft YaHei;

    font-family: 微软雅黑;
}
.tuijian-bottom ul li:nth-child(1),.tuijian-bottom ul li:nth-child(2),.tuijian-bottom ul li:nth-child(3){
    border-right: 1px solid #E1251B;
}
.tuijian-bottom ul li p:nth-child(1){
    font-size: 20px;
    font-weight: bold;
    color: #E1251B;
}
.tuijian-bottom ul li p:nth-child(2){
    font-size: 16px;
    font-weight: 400;
    color: #666666;
}
/*400电话热销套餐*/
.need-phone .w1000{
    height: 320px;
    background: #FFFFFF;
    border: 1px solid #DDDDDD;
}
.need-phone-con .floatLeft{
    width: 25%;
    height: 100%;
}
.need-phone-con .floatRight{
    width: 73%;
    height: auto;
    margin: 1%;
    text-align: center;
}

.need-phone-con .floatRight ul{
    font-size: 18px;
    font-family: Microsoft YaHei;
    font-family: 微软雅黑;
    font-weight: 400;
    color: #333333;
    line-height: 60px;
}
.need-phone-con .floatRight ul li{
    display: inline-block;
    width: 24%;
}
.need-phone-con .floatRight ul li span:nth-child(1){
    font-size: 14px;
    font-weight: bold;
    color: #E1251B;
    padding: 0 3%;
    text-shadow: 0px 1px 0px rgba(168, 22, 17, 0.7);
}

.need-phone-con .floatRight ul li span:nth-child(2){
    font-size: 18px;
    font-weight: normal;
    color: #555;
}
.need-phone-con .floatRight ul li p a{
    overflow: hidden;
}
.need-phone-con .floatRight ul li p:nth-child(2){
    width: 100%;
    height: 38px;
    color: #fff;
    background: linear-gradient(90deg, #E1251B, #F91362);
    background: -o-linear-gradient(90deg, #E1251B, #F91362);
    background: -ms-linear-gradient(90deg, #E1251B, #F91362);
    background: -moz-linear-gradient(90deg, #E1251B, #F91362);
    border-radius: 19px;
}
.need-phone-con .floatRight ul li p:nth-child(2) span{

    color: #fff;
    line-height: 37px;
}

/**优音智呼套餐**/
.section3 ul li{
    position: relative;
    border: 1px solid #ddd;
    margin-right: 2%;
    background-color: #fff;
    padding: 22px;
}
.section3 ul li:nth-last-child(1){
    margin-right: 0;
}
.section3 ul:nth-last-child(1) li{
    margin-top: 30px;
}
.section3 ul li p{
    color: #666;
}
.section3 ul li .p1{
    position: absolute;
    top: -18px;
    left: 0;
    right: 0;
    background-color: #fff;
    width: 60%;
    margin: 0 auto;
    border: 1px solid #ddd;
    color: #333;
}

.section3 ul li p:nth-child(3) span{
    font-size: 40px;
    line-height: 60px;
    color: #D42020;
    font-weight: bold;
}
.section3 ul li p:nth-child(4) span:nth-child(1){
    display: inline-block;
    border-bottom: 1px dashed #666;
    width: 80px;
    position: relative;
    top: -4px;
}
.section3 ul li p:nth-child(4) span:nth-child(3), .section3 ul li p:nth-child(7) span:nth-child(3){
    display: inline-block;
    border-bottom: 1px dashed #666;
    width: 80px;
    position: relative;
    top: -4px;
}
.section3 ul li p:nth-child(5){
    display: flex;
    justify-content: space-between;
}
.section3 ul li p:nth-child(5) span{
    display: inline-block;
    border: 1px solid #666;
    width: 55px;
    margin: 0 6px;
    text-align: center;
    padding: 2px;
    cursor: pointer;
}
.monthlist .mb30:nth-child(1){
    height: 40px;
    line-height: 40px;
    background: linear-gradient(270deg, #FFA535 0%, #F91262 48%, #E1251B 100%);
    color: #ffffff;
    font-size: 16px;
    text-align: center;
}
.monthlist .mb30:nth-child(2) span:nth-child(1){
    display: inline-block;
    border-bottom: 1px dashed #666;
    width: 77px;
    position: relative;
    top: -4px;
}
.monthlist .mb30:nth-child(2) span:nth-child(3){
    display: inline-block;
    border-bottom: 1px dashed #666;
    width: 80px;
    position: relative;
    top: -4px;
}
.active{
    background: #FFF7F7;
    border: 1px solid #DDDDDD;
    color: #D42020;
}

/**呼入呼出切换tab**/
.callinout div{
    height:64px ;
    line-height: 64px;
    border: 1px solid #dddddd;
    width: 500px;
    text-align: center;
    font-size: 30px;
    cursor: pointer;
}
.callactive{
    background: linear-gradient(180deg, #E1251B 0%, #E1531B 100%);
    color: #fff;
}
/**普通400电话套餐**/
.putong ul li .leftdiv{
    display: inline-block;
    width: 30%;
    /* height: 156px; */
    background: linear-gradient(270deg, #FFA535 0%, #F91262 48%, #E1251B 100%);
    box-shadow: 2px 3px 4px 0px rgba(131,14,14,0.5);
    color: #ffffff;
    padding: 0 10px;
}
.putong ul li .leftdiv div{
    height: 72px;
    line-height: 72px;
    padding: 0 10px;
}
.putong ul li .leftdiv div:nth-child(1){
    border-bottom: 1px dashed #ddd;
}
.putong ul li .leftdiv div:nth-child(1) span:nth-child(2){
    color: #FAFEAC;
    font-size: 36px;
    margin-right: 5px;
}
.putong ul li .rightdiv{
    display: inline-block;
    width: 60%;
    height: 146px;
    border-top: 1px solid #ddd;
    border-bottom: 1px solid #ddd;
    border-right: 1px solid #ddd;
    padding: 10px 30px;
}
.putong ul li .rightdiv ul{
    display: flex;
    justify-content: space-between;
    /* height: 30px; */
}
.putong ul li .rightdiv ul li{
    float: left;
    height: 35px;
}
.putong ul li .leftdiv div:nth-child(2) span{
    color: #fff;
    position: relative;
    top: -10px;
    margin-left: 5px;
}
/**400电话应用场景**/
.changjing .div{
    height: 399px;
    width: 500px;
}
.changjing .div:nth-child(2){
    border: 1px solid #ddd;
}
.changjing .div:nth-child(2) .uls{
    /* height: 200px; */
    padding: 30px 33px 0 33px;
}
.changjing .div:nth-child(2) .uls p:nth-child(1){
    width: 104px;
    height: 39px;
    font-size: 26px;
    font-family: SourceHanSansCN-Medium, SourceHanSansCN;
    font-weight: 500;
    color: #666666;
    line-height: 39px;
    margin-bottom: 11px;
}
.changjing .div:nth-child(2) .uls p:nth-child(2){
    width: 28px;
    height: 4px;
    background: linear-gradient(270deg, #E1481B 0%, #E12E1B 100%);
    margin-bottom: 11px;
}
.changjing .div:nth-child(2) .uls ul li{
    width: 227px;
    height: 60px;
    font-size: 16px;
    font-family: SourceHanSansCN-Medium, SourceHanSansCN;
    font-weight: 500;
    color: #666666;
    line-height: 60px;
}
/* .changjing .div:nth-child(2) ul li{
    height: 47px;
    font-size: 16px;
    font-family: SourceHanSansCN-Medium, SourceHanSansCN;
    font-weight: 500;
    color: #666666;
    line-height: 40px;
} */
/*更多靓号*/
.number-con div:nth-child(1) p:nth-child(2){
    margin-bottom: 0;
}
.number-title p:nth-child(3){

    font-size: 14px;
    font-family: Microsoft YaHei;
    font-family: 微软雅黑;
    font-weight: 400;
    color: #666666;
    line-height: 14px;
    text-align: center;
}
.number-select{
    margin-top: 3%;
    font-family: Microsoft YaHei;
    font-family: 微软雅黑;
}

.number-400-top ul:nth-child(1) li{
    display: inline-block;
    width: 26%;
    margin-left: 3%;
}
.number-400-top ul:nth-child(1) li:nth-child(2),.number-400-top ul:nth-child(1) li:nth-child(3){
    margin-left: 8%;
}
.number-400-top-top{margin-bottom: 5%}
.number-400-top-top img{
    vertical-align: middle;
}
.number-400-top-top span{
    font-size: 18px;
    font-weight: bold;
    color: #E1291B;
    margin: 0 3%;
}

.number-400-top  ul:nth-child(1)  li .lt-yd-dx{

    display: inline-block;
    width: 29%;
    text-align: center;

}
.number-400-con{
    margin: 0 auto;
    margin-top: 48px;
    font-size: 16px;
    color: #333;
    font-weight: 400;
    font-family: Microsoft YaHei;
    font-family: 微软雅黑;
}
.number-400-con ul li{
    display: inline-block;
    border: 1px solid #ddd;
    height: 230px;
    width: 30%;
}
.number-400-con ul li:hover{
    box-shadow: 0px 3px 8px 0px rgba(221, 221, 221, 0.74);
    transition: all 0.3s;
    -moz-transition: all 0.3s;
    -webkit-transition: all 0.3s;
}
.number-400-con ul li:hover .number1-btn{
    color:#fff;
    background: linear-gradient(0deg, #E1531B, #E1251B);
    transition: all 0.3s ;
    -moz-transition: all 0.3s ;
    -webkit-transition: all 0.3s ;
}
.number-400-con ul li:hover .number1-btn a p{
    color:#fff;
    transition: all 0.3s ;
    -moz-transition: all 0.3s ;
    -webkit-transition: all 0.3s ;
}
.number-400-con ul li:nth-child(2){
    margin: 0 4%;
}
.number-400-con ul li .number1-con{
    margin: 3% 3% 3% 15%;
}
.number-400-con ul li span {
    color: #E1291B;
    font-weight: bold;
}
.number1-img{
    margin-top: -10%;
    margin-left: 30%;
}
.number-400-con ul li .number1-btn{
    width: 90%;
    margin: 0 auto;
    height: 35px;
    color: #fff;
    text-align: center;
    line-height: 35px;
    margin: 0 auto;
    margin-top: 8%;
    background: #FFFADB;
}
.number-400-con ul li .number1-btn p{
    color:#E1291B;
    height: 35px;
    line-height: 35px;
}
.number-400-bottom{
    margin-top: 5%;
    text-align: center;
}
.number-400-bottom table:nth-child(1){
    width: 100%;
    border: 1px solid #fff;
    margin: 0;
}
.number1-bottom-table tr td{
    border: 1px solid #DDDDDD;
    padding: 1%;
}
.number-400-bottom .number1-bottom-tr{
    color: #fff;
    font-size: 18px;
    background: linear-gradient(0deg, #E1531B, #E1251B);
}
.number-400-bottom .number1-bottom-tr td{
    color: #fff;
}
.number-400-bottom .number-bottom-td2{
    text-align: left;
}

.number-400-bottom .number-bottom-span2{
    text-align: left;
    padding-left: 11%;
    width: 39%;
}
.number1-bottom-table table tr td{
    border: none;
}
.number1-bottom-table table tr td span:nth-child(2){
    display: none;
}
.number-400-bottom table:nth-child(1) tr:nth-child(2) td:nth-child(3){
    text-align: center;
}
.exp-num .num a span:nth-child(2){
    text-align: center;
    padding-left: 0;
    display: none;
}
.exp-num .num:hover a span:nth-child(1){
    display: none;
}
.exp-num .num:hover a span:nth-child(2){
    color: #fff;
    background: linear-gradient(90deg, #E1251B, #F91362);
    display: block;
    border-radius: 13px;
}

.number-bottom-td2 div:nth-child(1){
    display: inline-block;
    width: 30%;
    margin-left: 16%;
}


.exp-num .fl {
    width: 33.3%;
}
.exp-num .num {
    margin: 5px 0;
    height: 28px;
    line-height: 28px;
    text-align: center;
    position: relative;
    cursor: pointer;
}


.number-bottom-table2 td{
    width: 30%;
}
/**功能专区**/
.more-func .more-func-wrap {
    margin-top: 25px;
    height: 475px;
    border: 1px solid #e5e5e5;
  }
  
  .more-func .more-func-wrap .left-icons {
    float: left;
    width: 700px;
    height: 475px;
    border-right: 1px solid #e5e5e5;
  }
  .more-func .more-func-wrap .left-icons .gongnengbox {
    padding: 35px 10px;
  }
  
  .more-func .more-func-wrap .left-icons .item {
    float: left;
    width: 168px;
    height: 97px;
    text-align: center;
    cursor: pointer;
  }
  
  .more-func .more-func-wrap .left-icons .item:hover span {
    color: #ff6a00;
  }
  .more-func .more-func-wrap .left-icons .item{
    text-align: center;
  }
  .more-func .more-func-wrap .left-icons .imgbox {
    /* margin: 0 66px 12px; */
    width: 168px;
    height: 34px;
    margin-bottom: 10px;
  }
  .more-func .more-func-wrap .left-icons .imgtext {
    /* margin: 0 66px 12px; */
    display: inline-block;
    width: 168px;
    height: 34px;
  }
  
  .more-func .more-func-wrap .left-icons .imgbox.imgbox1 {
    background: url(/images/400rxtc/m1.png) no-repeat;
    background-position: center;
  }
  
  .more-func .more-func-wrap .left-icons .imgbox.imgbox2 {
    background: url(/images/400rxtc/m2.png) no-repeat;
    background-position: center;
  }
  
  .more-func .more-func-wrap .left-icons .imgbox.imgbox3 {
    background: url(/images/400rxtc/m3.png) no-repeat;
    background-position: center;
  }
  
  .more-func .more-func-wrap .left-icons .imgbox.imgbox4 {
    background: url(/images/400rxtc/m4.png) no-repeat;
    background-position: center;
  }
  
  .more-func .more-func-wrap .left-icons .imgbox.imgbox5 {
    background: url(/images/400rxtc/m5.png) no-repeat;
    background-position: center;
  }
  
  .more-func .more-func-wrap .left-icons .imgbox.imgbox6 {
    background: url(/images/400rxtc/m6.png) no-repeat;
    background-position: center;
  }
  
  .more-func .more-func-wrap .left-icons .imgbox.imgbox7 {
    background: url(/images/400rxtc/m7.png) no-repeat;
    background-position: center;
  }
  
  .more-func .more-func-wrap .left-icons .imgbox.imgbox8 {
    background: url(/images/400rxtc/m8.png) no-repeat;
    background-position: center;
  }
  
  .more-func .more-func-wrap .left-icons .imgbox.imgbox9 {
    background: url(/images/400rxtc/m9.png) no-repeat;
    background-position: center;
  }
  
  .more-func .more-func-wrap .left-icons .imgbox.imgbox10 {
    background: url(/images/400rxtc/m10.png) no-repeat;
    background-position: center;
  }
  
  .more-func .more-func-wrap .left-icons .imgbox.imgbox11 {
    background: url(/images/400rxtc/m11.png) no-repeat;
    background-position: center;
  }
  
  .more-func .more-func-wrap .left-icons .imgbox.imgbox12 {
    background: url(/images/400rxtc/m12.png) no-repeat;
    background-position: center;
  }
  
  .more-func .more-func-wrap .left-icons .imgbox.imgbox13 {
    background: url(/images/400rxtc/m13.png) no-repeat;
    background-position: center;
  }
  
  .more-func .more-func-wrap .left-icons .imgbox.imgbox14 {
    background: url(/images/400rxtc/m14.png) no-repeat;
    background-position: center;
  }
  
  .more-func .more-func-wrap .left-icons .imgbox.imgbox15 {
    background: url(/images/400rxtc/m15.png) no-repeat;
    background-position: center;
  }
  
  .more-func .more-func-wrap .left-icons .imgbox.imgbox16 {
    background: url(/images/400rxtc/m16.png) no-repeat;
    background-position: center;
  }
  
  .more-func .more-func-wrap .left-icons .imgbox.imgbox17 {
    background: url(/images/400rxtc/m17.png) no-repeat;
    background-position: center;
  }
  
  .more-func .more-func-wrap .left-icons .imgbox.imgbox18 {
    background: url(/images/400rxtc/m18.png) no-repeat;
    background-position: center;
  }
  
  .more-func .more-func-wrap .left-icons .imgbox.imgbox19 {
    background: url(/images/400rxtc/m19.png) no-repeat;
    background-position: center;
  }
  
  .more-func .more-func-wrap .left-icons .imgbox.imgbox20 {
    background: url(/images/400rxtc/m20.png) no-repeat;
    background-position: center;
  }
  
  .more-func .more-func-wrap .left-icons .imgbox.imgbox21 {
    background: url(/images/400rxtc/m21.png) no-repeat;
    background-position: center;
  }
  
  .more-func .more-func-wrap .left-icons .imgbox.imgbox22 {
    background: url(/images/400rxtc/m22.png) no-repeat;
    background-position: center;
  }
  
  .more-func .more-func-wrap .left-icons .imgbox.imgbox23 {
    background: url(/images/400rxtc/m23.png) no-repeat;
    background-position: center;
  }
  
  .more-func .more-func-wrap .left-icons .imgbox.imgbox24 {
    background: url(/images/400rxtc/m24.png) no-repeat;
    background-position: center;
  }
  
  .more-func .more-func-wrap .left-icons .imgbox.imgbox25 {
    background: url(/images/400rxtc/m25.png) no-repeat;
    background-position: center;
  }
  
  .more-func .more-func-wrap .left-icons .imgbox.imgbox26 {
    background: url(/images/400rxtc/m26.png) no-repeat;
    background-position: center;
  }
  
  .more-func .more-func-wrap .left-icons .imgbox.imgbox27 {
    background: url(/images/400rxtc/m27.png) no-repeat;
    background-position: center;
  }
  
  .more-func .more-func-wrap .left-icons .imgbox.imgbox28 {
    background: url(/images/400rxtc/m28.png) no-repeat;
    background-position: center;
  }

  .more-func .more-func-wrap .left-icons .imgbox.imgbox29 {
    background: url(/images/400rxtc/m29.png) no-repeat;
    background-position: center;
  }

  .more-func .more-func-wrap .left-icons .imgbox.imgbox30 {
    background: url(/images/400rxtc/m30.png) no-repeat;
    background-position: center;
  }

  .more-func .more-func-wrap .left-icons .imgbox.imgbox31 {
    background: url(/images/400rxtc/m31.png) no-repeat;
    background-position: center;
  }

  .more-func .more-func-wrap .left-icons .imgbox.imgbox32 {
    background: url(/images/400rxtc/m32.png) no-repeat;
    background-position: center;
  }

  .more-func .more-func-wrap .left-icons .imgbox.imgbox33 {
    background: url(/images/400rxtc/m33.png) no-repeat;
    background-position: center;
  }
  .more-func .more-func-wrap .left-icons .imgbox.imgbox34 {
    background: url(/images/400rxtc/m34.png) no-repeat;
    background-position: center;
  }
  .more-func .more-func-wrap .left-icons .imgbox.imgbox35 {
    background: url(/images/400rxtc/m35.png) no-repeat;
    background-position: center;
  }
  .more-func .more-func-wrap .left-icons .imgbox.imgbox36 {
    background: url(/images/400rxtc/m36.png) no-repeat;
    background-position: center;
  }
  .more-func .more-func-wrap .left-icons .imgbox.imgbox37 {
    background: url(/images/400rxtc/m37.png) no-repeat;
    background-position: center;
  }
  .more-func .more-func-wrap .right-content {
    float: left;
    width: 247px;
    height: 100%;
    padding: 0 25px;
    position: relative;
  }
  
  .more-func .more-func-wrap .right-content .tit-group {
    margin-bottom: 20px;
    overflow: hidden;
    height: 108px;
    border-bottom: 1px dashed #dedede;
  }
  
  .more-func .more-func-wrap .right-content .info-it h3 {
    margin-top: 45px;
    margin-bottom: 7px;
    font-size: 18px;
    font-weight: bold;
    text-align: center;
  }
  
  .more-func .more-func-wrap .right-content .info-it .short-ms {
    text-align: center;
  }
  
  .more-func .more-func-wrap .right-content .info-it .ms {
    margin-top: 30px;
    line-height: 20px;
  }
  
  .more-func .more-func-wrap .right-content .info-it .js {
    margin-top: 30px;
    line-height: 24px;
    text-align: justify;
  }
  
  .more-func .more-func-wrap .right-content .btn {
    width: 100%;
    position: absolute;
    bottom: 0;
    left: 0;
    line-height: 55px;
    height: 55px;
    text-align: center;
    background: linear-gradient(90deg, #E1531B, #E1251B);
    background: -o-linear-gradient(90deg, #E1531B, #E1251B);
    background: -moz-linear-gradient(90deg, #E1531B, #E1251B);
    background: -webkit-linear-gradient(90deg, #E1531B, #E1251B);
    color: #ffffff;
    padding: 0;
  }
  .gongneng .display-flex li{
    height: 40px;
    line-height: 40px;
    border-bottom:1px solid #ddd;
    /* border-right: 1px solid #ddd; */
    font-size:20px;
    text-align: center;
    cursor: pointer;
  }
  .activeli{
    background: linear-gradient(180deg, #E1251B 0%, #E1531B 100%);
    color: #fff;
  }
/**企业通信一体化综合解决方案**/
.yizhan .yizhanshi .yizhanshili:nth-child(2){
    height: 388px;
    border: 1px solid #dddddd;

}
.yizhan .yizhanshi .yizhanshili:nth-child(1){
    width: 326px;
}
.yizhan .yizhanshi .yizhanshili:nth-child(2){
    width: 186px;
}
.yizhan .yizhanshi .yizhanshili:nth-child(3){
    width: 372px;
}
.yizhan .yizhanshi .yizhanshili .yizhanshilis{
    margin-bottom: 20px;
}
.yizhan .yizhanshi .yizhanshili:nth-child(1) .yizhanshilis p:nth-child(1){
    width: 326px;
    height: 41px;
    background: linear-gradient(180deg, #E1251B 0%, #E1531B 100%);
    font-size: 16px;
    color: #FFFFFF;
    line-height: 41px;
    text-align: center;
}
.yizhan .yizhanshi .yizhanshili:nth-child(1) .yizhanshilis p:nth-child(2){
    width: 326px;
    height: 41px;
    background: #FFFFFF;
    display: flex;
    justify-content: space-between;
}
.yizhan .yizhanshi .yizhanshili:nth-child(1) .yizhanshilis p:nth-child(2) span:nth-child(1){
    display: inline-block;
    width: 163px;
    height: 41px;
    background: #FFFFFF;
    font-size: 14px;
    color: #666666;
    line-height: 41px;
    text-align: center;
    border-bottom:1px solid #dddddd ;
    border-right:1px solid #dddddd ;
    border-left:1px solid #dddddd ;
}
.yizhan .yizhanshi .yizhanshili:nth-child(1) .yizhanshilis p:nth-child(2) span:nth-child(2){
    display: inline-block;
    width: 163px;
    height: 41px;
    background: #FFFFFF;
    font-size: 14px;
    color: #666666;
    line-height: 41px;
    text-align: center;
    border-bottom:1px solid #dddddd ;
    border-right:1px solid #dddddd ;
}
.yizhan .yizhanshi .yizhanshili:nth-child(2){
    margin: 0 auto;
    text-align: center;
}
.yizhan .yizhanshi .yizhanshili:nth-child(2) p{
    width: 186px;
    height: 41px;
    line-height: 41px;
    font-size: 16px;
    font-family: Helvetica;
    color: #FFFFFF;
    text-align: center;
    background: linear-gradient(180deg, #E1251B 0%, #E1531B 100%);
}
.yizhan .yizhanshi .yizhanshili:nth-child(2) .divs div{
    width: 132px;
    height: 26px;
    background: #FFFADB;
    margin: 49px auto;
}
.yizhan .yizhanshi .yizhanshili:nth-child(3) .display-flex .left1{
    width: 210px;
    height: 338px;
    border: 1px solid #DDDDDD;
    margin-right: 9px;
}
.yizhan .yizhanshi .yizhanshili:nth-child(3) .display-flex .right1{
    width: 153px;
    height: 338px;
    border: 1px solid #DDDDDD;
}
.yizhan .yizhanshi .yizhanshili:nth-child(3) .display-flex .left1 p{
    width: 210px;
    height: 41px;
    background: linear-gradient(180deg, #E1251B 0%, #E1531B 100%);
    font-size: 16px;
    font-family: Helvetica;
    color: #FFFFFF;
    line-height: 41px;
    text-align: center;
}
.yizhan .yizhanshi .yizhanshili:nth-child(3) .display-flex .left1 div ul li{
    width: 90px;
    height: 43px;
    background: #FFFADB;
    font-size: 12px;
    font-weight: 400;
    color: #666666;
    line-height: 43px;
    text-align: center;
    padding: 0 2px;
}
.yizhan .yizhanshi .yizhanshili:nth-child(3) .display-flex .left1 div ul{
    margin: 14px 0px;
}
.yizhan .yizhanshi .yizhanshili:nth-child(3) .display-flex .right1 p{
    width: 153px;
    height: 41px;
    background: linear-gradient(180deg, #E1251B 0%, #E1531B 100%);
    font-size: 16px;
    font-family: Helvetica;
    color: #FFFFFF;
    line-height: 41px;
    text-align: center;
}
.yizhan .yizhanshi .yizhanshili:nth-child(3) .display-flex .right1 .divs div{
    width: 90px;
    height: 43px;
    line-height: 43px;
    background: #FFFADB;
    margin: 42px auto;
    font-size: 14px;
    color: #666666;
    text-align: center;
}
.yizhan .yizhanshi .yizhanshili:nth-child(3) .bottomdiv div:nth-child(1){
    width: 94px;
    height: 41px;
    background: linear-gradient(180deg, #E1251B 0%, #E1531B 100%);
    font-size: 16px;
    font-family: PingFangSC-Regular, PingFang SC;
    font-weight: 400;
    color: #FFFFFF;
    line-height: 41px;
    text-align: center;

}
.yizhan .yizhanshi .yizhanshili:nth-child(3) .bottomdiv div:nth-child(2){
    width: 333px;
    height: 41px;
    font-size: 14px;
    font-family: PingFangSC-Regular, PingFang SC;
    font-weight: 400;
    
    line-height: 41px;
    text-align: center;

}
.yizhan .yizhanshi .yizhanshili:nth-child(3) .bottomdiv{
    width: 374px;
    height: 41px;
    border: 1px solid #DDDDDD;
    margin-top: 10px;
    display: flex;
}
.yizhan .yizhanshi .yizhanshili:nth-child(1) .yizhanshilis img{
    position: absolute;
    top: 33px;
    left: 340px;
}
.yizhan .yizhanshi .yizhanshili:nth-child(1) .yizhanshilis{
    position: relative;
}
.yizhan .yizhanshi .yizhanshili:nth-child(2) .divs{
    position: relative;
}
.yizhan .yizhanshi .yizhanshili:nth-child(2) .divs img{
    position: absolute;
}
.input {
    display: flex;
    justify-content: center;
}
.leftinput {
    width: 362px;
    height: 42px;
    /* background: #dddddd; */
    /* border-radius: 26px 0px 0px 26px; */
    text-align: center;
    border: 1px solid #dddddd;
}
.right {
    width: 146px;
    height: 42px;
    background: linear-gradient(180deg, #E1251B 0%, #E1531B 100%);
    /* border-radius: 0px 26px 26px 0px; */
    font-size: 16px;
    color: #ffffff;
    font-weight: 500;
    text-align: center;
    line-height: 42px;
    cursor: pointer;
}
input {
    text-align: center;
    height: 42px;
    width: 362px;
    border-radius: 26px 0px 0px 26px;
    outline: none;
    border: none;
    font-size: 16px;
}
/**本地支持上门服务**/
.shangmen .div:nth-child(1){
    height: 448px;
    width: 438px;
}
.shangmen .div:nth-child(2){
    border: 1px solid #ddd;
    width: 700px;
}
.shangmen .div:nth-child(2) ul{
    padding: 10px 37px;
}
.shangmen .div:nth-child(2) ul li{
    height: 85px;
    position: relative;
}
.shangmen .div:nth-child(2) ul li p{
    /* width: 355px; */
    height: 28px;
    font-size: 14px;
    font-family: PingFangSC-Regular, PingFang SC;
    font-weight: 400;
    color: #666666;
    line-height: 28px;
}
.shangmen .div:nth-child(2) ul li h3{
    /* width: 64px; */
    height: 40px;
    font-size: 16px;
    font-family: PingFangSC-Medium, PingFang SC;
    font-weight: 600;
    color: #666666;
    line-height: 40px;
}
.shangmen .div:nth-child(2) ul li img{
    position: absolute;
    top: 35px;
}
/**400电话办理流程**/
.liucheng ul{
    margin-bottom: 86px;
}
.liucheng ul li{
    width: 200px;
    height: 116px;
    background: #FFFFFF;
    box-shadow: 2px 1px 6px 0px rgba(180,61,61,0.36);
    margin: 0 25px;
    padding: 10px 29px;
    position: relative;
}
.liucheng ul li p:nth-child(1){
    font-size: 16px;
    font-weight: 500;
    color: #C42727;
    line-height: 40px;
}
.liucheng ul li p:nth-child(2){
    font-size: 14px;
    font-weight: 400;
    color: #666666;
    line-height: 24px;
}
.liucheng ul li span{
    position: absolute;
    top: 69px;
    left: 148px;
    font-size:138px;
    color: #BF2C2C;
    opacity: 0.07;
    font-weight: 700;
    font-style: italic;
}
  .liucheng ul:nth-child(1) li:nth-child(1)::after, .liucheng ul:nth-child(1) li:nth-child(2)::after{
    content: '';
    position: absolute;
    background: url("../images/400rxtc/sanjiao.png")  no-repeat;
    width: 50px;
    height: 70px;
    top: 50%;
    margin-top: -19px;
    right: -29%;
  }
  .liucheng ul:nth-child(2) li:nth-child(1)::after, .liucheng ul:nth-child(2) li:nth-child(2)::after{
    content: '';
    position: absolute;
    background: url("../images/400rxtc/sanjiao.png")  no-repeat;
    width: 50px;
    height: 70px;
    top: 50%;
    margin-top: -55px;
    right: -19%;
    transform: rotate(180deg);
  }
  .liucheng  ul:nth-child(1) li:nth-child(3)::after{
    content: '';
    position: absolute;
    background: url("../images/400rxtc/sanjiao.png")  no-repeat;
    width: 50px;
    height: 70px;
    top: 50%;
    margin-top: 91px;
    right: 52%;
    transform: rotate(90deg);
  }
/**合作伙伴展示**/
.lei ul{
    /* height: 200px; */
    background: linear-gradient(180deg, #E1251B 0%, #E1531B 100%);
    position: relative;
    top: -28px;
}
.lei ul li{
    height: 64px;
    line-height: 64px;
    color: #FFFFFF;
    text-align: center;
    font-size: 18px;
}
